Subject: [dhcwg] Results of WG Adoption Call - draft-dhcwg-dhc-rfc3315bis-04 - Concludes March 9, 2015

From: "Bernie Volz (volz)" <[email-masked]>
Date: Wed, 11 Mar 2015 22:43:01 +0000

The WG will adopt this document - no one had any objections to adopting the document. And, as Ted indicated it is already on our Charter.

One of the co-authors (most likely Tomek or I) will publish the current draft (with one set of typos fixed) as the WG document (-00). However, as publication of drafts is not possible just now, it will not happen until the gate opens again.

Note that we have allocated about 60 minutes at the Dallas IETF-92 DHC WG session to discuss this document and some of the open issues. You can view the open and other tickets at http://trac.tools.ietf.org/group/dhcpv6bis/report. Do note that this is still very much a work in progress (there is still a lot of work ahead of us on this document, such as incorporating the Stateful Issues work and finishing up merging RFC 3633 into the document). It is best to provide comments and issues to the DHC WG mailing list.

One issue that we will need to discuss is from the adoption call on which we only got input from Barbara Stark: "Every time a ticket is added, modified or commented in the issue tracker, there's a mail notification. Currently such notifications are sent to the dhcpv6bis mailing list. You can review those here:
http://www.ietf.org/mail-archive/web/dhcpv6bis/current/maillist.html. If you want those notifications to be sent to the DHC rather than dhcpv6bis list, please say so."

Barbara wrote: "As to the "additional question" -- as I parse through the ~100 emails that arrived in my inbox overnight, I'm not feeling a strong desire for notifications to go to dhc instead of or in addition to dhcpv6bis."

Those 100 emails weren't from dhcpv6bis - we've only had a total of 447 messages since the list was started in Nov 2013 and it looks like about 30 or so on the peak days - the average is under 1/day. But with a larger audience (if dhcwg) and the more complex issues remaining, we are likely to have more discussion.

If we keep these notifications on dhcpv6bis, those that are interested can subscribe to that list (or review the archive). We can also move the discussion for key issues to the WG mailing list (if it didn't already start there).

-          Bernie